<style>
  body {
    background-color: #424949;
  }
</style>
<div class="container center" style="">
<h2 class="text-center">Sign up</h2>

<%= form_for(resource, as: resource_name, url: registration_path(resource_name),class: "form-signin") do |f| %>
  <%= devise_error_messages! %>


    <%= f.label :email,class: "sr-only" %>
    <%= f.email_field :email, autofocus: true,placeholder: "Email",class: "form-control" %>


    <br>
    <%= f.label :password ,class: "sr-only" %>
    <% if @minimum_password_length %>
    <% end %>
    <%= f.password_field :password, autocomplete: "off",:placeholder => "Password",class: "form-control" %>
    <em>(<%= @minimum_password_length %> characters minimum)</em>

    <br>
    <%= f.label :password_confirmation ,class: "sr-only"%><br />
    <%= f.password_field :password_confirmation, autocomplete: "off",:placeholder => "Confirm Password",class: "form-control" %>
    <div class="actions">
      <br>
      <%= f.submit "Sign up" ,class:"btn btn-md btn-primary btn-block"%>
    </div>
<% end %>
<br>
<%= render "devise/shared/links" %>
</div>
